TikTok: Comments List
Comments List from TikTok as JSON. 1 credit per successful call.
GET /v1/tiktok/comments-listNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
url | string | Required | Up to 500 characters |
count | integer | Optional | Any |
cursor | string | Optional | Up to 100 characters |
Example request
curl "https://api.perceptlayer.com/v1/tiktok/comments-list?url=https%3A%2F%2Fwww.tiktok.com%2F%40tiktok%2Fvideo%2F7568510388342443294&count=10&cursor=0" \
-H "X-API-Key: $API_KEY"